/*     85965 : 타이틀 텍스트      */
.title__85965__ {font-size:0}
.title__85965__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 6px;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.07em;line-height:1.2em;
}
.title__85965__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:0px;margin:0 auto;background:#000000;font-size:0}

@media all and (min-width:768px){
	.title__85965__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__85965__ p {padding-bottom:00px;font-size:48px}
	.title__85965__ p:before {width:60px;height:0px}
}

/*     85966 : 장문 텍스트      */
.textarea__85966__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__85966__ p {font-size:22px;line-height:1.6em}
}

/*     85979 : 스크롤 블록/셀 슬라이드 js      */
.empty__85979__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__85979__ p{font-size:17px;font-weight:bold}
.empty__85979__ dl{margin:0;text-align:left;color:#333}
.empty__85979__ dt{margin-bottom:5px;font-size:14px}
.empty__85979__ dd{margin:0;font-size:13px}


/*     85980 : 공백      */
.solid_line__85980__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__85980__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85980__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85980__ {height:20px}
}

/*     85981 : 타이틀 텍스트      */
.title__85981__ {font-size:0}
.title__85981__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.02em;line-height:1.4em;
}
.title__85981__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__85981__.style_top p {padding-top:10px}
.title__85981__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__85981__.style_right p {padding-right:14px}
.title__85981__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__85981__.style_bottom p {padding-bottom:12px}
.title__85981__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__85981__.style_left p {padding-left:14px}
.title__85981__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__85981__.style_circle1 p {padding-left:18px}
.title__85981__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__85981__.style_circle2 p {padding-left:18px}
.title__85981__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__85981__ p {font-size:48px}
	.title__85981__.style_top p:before {width:48px}
	.title__85981__.style_right p:before {height:48px}
	.title__85981__.style_bottom p:before {width:48px}
	.title__85981__.style_left p:before {height:48px}
}

/*     85982 : 버튼      */
.button__85982__ {font-size:0}
.button__85982__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__85982__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__85982__ a {font-size:15px}
}

/*     85983 : 버튼      */
.button__85983__ {font-size:0}
.button__85983__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__85983__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__85983__ a {font-size:15px}
}

/*     85984 : 버튼      */
.button__85984__ {font-size:0}
.button__85984__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__85984__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__85984__ a {font-size:15px}
}

/*     85985 : 버튼      */
.button__85985__ {font-size:0}
.button__85985__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__85985__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__85985__ a {font-size:15px}
}

/*     85986 : 버튼      */
.button__85986__ {font-size:0}
.button__85986__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__85986__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__85986__ a {font-size:15px}
}

/*     85987 : 버튼      */
.button__85987__ {font-size:0}
.button__85987__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__85987__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__85987__ a {font-size:15px}
}

/*     85988 : 버튼      */
.button__85988__ {font-size:0}
.button__85988__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__85988__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__85988__ a {font-size:15px}
}

/*     85989 : 버튼      */
.button__85989__ {font-size:0}
.button__85989__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__85989__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__85989__ a {font-size:15px}
}

/*     85990 : 공백      */
.solid_line__85990__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__85990__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85990__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85990__ {height:20px}
}

/*     180871 : 공백      */
.solid_line__180871__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__180871__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__180871__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__180871__ {height:0px}
}

/*     180872 : 장문 텍스트      */
.textarea__180872__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0.4em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__180872__ p {font-size:11px;line-height:1.6em}
}

/*     180873 : HTML 편집기      */
.html__180873__ * {line-height:1.4em;letter-spacing:-0.16em}

/*     85994 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__85994__ {display:table;table-layout:fixed;width:100%;background:#191B65}
.pm-bd_list__85994__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__85994__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__85994__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__85994__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__85994__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__85994__ ul li:nth-child(2) {display:block}
.pm-bd_list__85994__ ul li:nth-child(3) {display:block}
.pm-bd_list__85994__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__85994__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__85994__ ul li a:hover {text-decoration:underline}
.pm-bd_list__85994__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__85994__ ul li.bd_blank {display:none}
.pm-bd_list__85994__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__85994__.date_show ul li a {padding-right:70px}
.pm-bd_list__85994__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__85994__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__85994__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__85994__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__85994__ .bd_inner {height:270px;padding:15px}
	.pm-bd_list__85994__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__85994__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__85994__ ul li:nth-child(4) {display:block}
	.pm-bd_list__85994__ .btn_more_view {margin-top:15px}
	.pm-bd_list__85994__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__85994__ .bd_inner {height:310px;padding:20px}
	.pm-bd_list__85994__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__85994__ ul li {display:block}
	.pm-bd_list__85994__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__85994__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__85994__ ul li.bd_blank {display:block}
	.pm-bd_list__85994__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__85994__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__85994__ .btn_more_view {margin-top:30px}
}

/*     85995 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__85995__ {display:table;table-layout:fixed;width:100%;background:#191B65}
.pm-bd_list__85995__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__85995__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__85995__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__85995__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__85995__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__85995__ ul li:nth-child(2) {display:block}
.pm-bd_list__85995__ ul li:nth-child(3) {display:block}
.pm-bd_list__85995__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__85995__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__85995__ ul li a:hover {text-decoration:underline}
.pm-bd_list__85995__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__85995__ ul li.bd_blank {display:none}
.pm-bd_list__85995__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__85995__.date_show ul li a {padding-right:70px}
.pm-bd_list__85995__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__85995__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__85995__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__85995__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__85995__ .bd_inner {height:270px;padding:15px}
	.pm-bd_list__85995__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__85995__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__85995__ ul li:nth-child(4) {display:block}
	.pm-bd_list__85995__ .btn_more_view {margin-top:15px}
	.pm-bd_list__85995__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__85995__ .bd_inner {height:310px;padding:20px}
	.pm-bd_list__85995__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__85995__ ul li {display:block}
	.pm-bd_list__85995__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__85995__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__85995__ ul li.bd_blank {display:block}
	.pm-bd_list__85995__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__85995__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__85995__ .btn_more_view {margin-top:30px}
}

/*     85996 : 아이콘 + 글 박스      */
.img_ratio__85996__ {background:#191B65}
.img_ratio__85996__ * {box-sizing:border-box}
.img_ratio__85996__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__85996__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__85996__ .img_inner .figure img {vertical-align:top}
.img_ratio__85996__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__85996__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__85996__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__85996__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__85996__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__85996__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__85996__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__85996__ .img_inner {padding:0 15px}
	.img_ratio__85996__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__85996__ .img_inner .caption .title {font-size:18px}
	.img_ratio__85996__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__85996__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__85996__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__85996__ .img_inner {padding:0 20px}
	.img_ratio__85996__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__85996__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__85996__ .img_inner .caption .title {font-size:22px}
	.img_ratio__85996__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__85996__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     85997 : 고객센터      */
.img_ratio__85997__ {background:#191B65}
.img_ratio__85997__ * {box-sizing:border-box}
.img_ratio__85997__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__85997__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__85997__ .img_inner .figure img {vertical-align:top}
.img_ratio__85997__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__85997__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__85997__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__85997__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__85997__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__85997__ .img_inner {padding:0 15px}
	.img_ratio__85997__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__85997__ .img_inner .caption .title {font-size:18px}
	.img_ratio__85997__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__85997__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__85997__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__85997__ .img_inner {padding:0 20px}
	.img_ratio__85997__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__85997__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__85997__ .img_inner .caption .title {font-size:22px}
	.img_ratio__85997__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__85997__ .img_inner .caption .cs_num {font-size:25px}
}

/*     85998 : 공백      */
.solid_line__85998__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__85998__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__85998__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__85998__ {height:10px}
}

/*     85999 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face{
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_basic__85999__{max-width:1920px;margin:0 auto;}
.pm-slide_basic__85999__ a{display:block;position:relative;border:none;text-decoration:none;}
.pm-slide_basic__85999__ a img{border:none;}
.pm-slide_basic__85999__.slide_zindex .owl-item{z-index:1;}
.pm-slide_basic__85999__ .item{position:relative;}
.pm-slide_basic__85999__ .item img{vertical-align:top;}
.pm-slide_basic__85999__ .item .caption{position:absolute;left:0;top:0;width:100%;height:100%;}
.pm-slide_basic__85999__ .item .caption .slide_table{display:table;width:100%;height:100%;}
.pm-slide_basic__85999__ .item .caption .slide_table-cell{display:table-cell;vertical-align:middle;text-align:center;font-size:0;}
.pm-slide_basic__85999__ .item .caption .slider_text_wrap{display:inline-block;}
.pm-slide_basic__85999__ .item .caption span.subject{display:block;margin-bottom:20px;color:#fff;font-size:54px;font-weight:normal;letter-spacing:-.14em}
.pm-slide_basic__85999__ .item .caption span.content{display:block;color:#fff;font-size:16px;letter-spacing:0.6em}
.pm-slide_basic__85999__ .item .caption a{display:inline-block;line-height:30px;padding:0 20px;margin-top:20px;border:1px solid #fff;color:#fff;font-size:14px;}

.pm-slide_basic__85999__ .owl-controls{-webkit-tap-highlight-color:transparent;}
.pm-slide_basic__85999__ .owl-controls .owl-nav [class*='owl-']{
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;cursor:pointer;opacity:0.7;
}
.pm-slide_basic__85999__ .owl-controls .owl-nav [class*='owl-']:before{color:#666;font-family:'icomoon_slider';font-size:30px;font-weight:bold;}
.pm-slide_basic__85999__ .owl-controls .owl-nav [class*='owl-']:hover{opacity:1;}
.pm-slide_basic__85999__ .owl-controls .owl-nav .owl-prev{left:2px;}
.pm-slide_basic__85999__ .owl-controls .owl-nav .owl-next{right:2px;}
.pm-slide_basic__85999__ .owl-controls .owl-nav .owl-prev:before{content:'\e600';}
.pm-slide_basic__85999__ .owl-controls .owl-nav .owl-next:before{content:'\e601';}
.pm-slide_basic__85999__ .owl-controls .owl-nav .disabled{opacity:0.5;cursor:default;}

.pm-slide_basic__85999__ .owl-dots{position:absolute;left:0;bottom:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_basic__85999__ .owl-dots .owl-dot{display:inline-block;}
.pm-slide_basic__85999__ .owl-dots .owl-dot span{
	display:block;width:10px;height:10px;margin:0 3px;
	background:#fff;border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_basic__85999__ .owl-dots .owl-dot.active span,
.pm-slide_basic__85999__ .owl-dots .owl-dot:hover span{background:#b1835b;}

.pm-slide_basic__85999__.empty__85999__{padding:30px 10px;font-size:13px;text-align:center;}

.pm-slide_basic__85999__.build_edit_mode .item{display:none;}
.pm-slide_basic__85999__.build_edit_mode .item:first-child{display:block;}

.owl_15872_wrap{position:relative;}

@media (min-width:1200px){
	.pm-slide_basic__85999__ .owl-controls .owl-nav .owl-prev{left:-40px;}
	.pm-slide_basic__85999__ .owl-controls .owl-nav .owl-next{right:-40px;}
}

@media (max-width:767px){
	.pm-slide_basic__85999__ .item .caption span.subject{margin-bottom:10px;font-size:18px;}
	.pm-slide_basic__85999__ .item .caption span.content{font-size:12px;}
	.pm-slide_basic__85999__ .item .caption a{line-height:24px;padding:0 10px;margin-top:10px;font-size:12px;}
}

